src-git packages https://git.lede-project.org/feed/packages.git
src-git luci https://git.lede-project.org/project/luci.git
src-git routing https://git.lede-project.org/feed/routing.git
src-git telephony https://git.lede-project.org/feed/telephony.git
#src-git video https://github.com/openwrt/video.git
#src-git targets https://github.com/openwrt/targets.git
#src-git management https://github.com/openwrt-management/packages.git
#src-git oldpackages http://git.openwrt.org/packages.git
#src-link custom /usr/src/openwrt/custom-feed
src-git luci2 http://git.openwrt.org/project/luci2/ui.git
src-git lucing git://github.com/jow-/luci-ng.git
src-git wbm git://github.com/battlemesh/battlemesh-packages.git
src-git libremesh https://github.com/libremesh/lime-packages.git;develop
src-git libreage git://github.com/libremap/libremap-agent-openwrt.git;master
src-git limeui https://github.com/libremesh/lime-ui-ng.git;master
src-git kadnode git://github.com/mwarning/KadNode.git
src-git kadlibsodium git://github.com/mwarning/libsodium-openwrt.git
src-git fswebcam git://github.com/fsphil/fswebcam.git
src-git solarfestival git://github.com/freifunk-leipzig/solarfestival-packages.git
